@media screen and (min-width:1200px){
	.sj{ display:none !important;}
}
@media screen and (max-width:1680px){
  .dh ul li p a{padding: 0 15px; font-size: 16px;}
}
@media screen and (max-width:1580px){
}
@media screen and (max-width:1480px){
	.dh ul li p a{padding: 0 20px;font-size: 16px;}
	.dh ul li p a:after{left: 20px;right: 20px;}
	.top_yy i{font-size:20px;}
	.top_yy a{font-size:14px;}
	.top_yy span{font-size:14px;}
	.top_ss{margin-left: 10px;}
	.top_ss a span{font-size:14px;}
	.top_ss a i{font-size:20px;}
	.top_h .logo img{padding: 15px 0;}
	.dh ul li .dh_fl ul li a{font-size: 14px;}
	.banner ul li .txt .ml1{font-size: 14px;}
	.banner ul li .txt .ml2{font-size: 32px;margin-top: 20px;}
	.banner ul li .txt .ml3{font-size: 16px;margin-top: 20px;}
	.banner ul li .txt .ml4{margin-top: 30px;}
  .sy_sz ul li .ml1{font-size: 48px;}
  .sy_sz ul li .ml2{font-size: 36px;}
  .sy_sz ul li .ml3{font-size: 14px;}
  .sy_cp .lb ul li .txt .ml1{font-size: 20px;}
  .sy_cp .lb2 ul li .txt .ml1{font-size: 20px;}
  .sy_gy .txt .lb_bg .lb .lb1 .ms{-webkit-line-clamp: 7;}
}
@media screen and (max-width:1380px){
  .sy_gy .txt .lb_bg .lb .lb1 .ms{-webkit-line-clamp: 5;}
}
@media screen and (max-width:1280px){
}
@media screen and (max-width:1199px){
	html.on body{overflow:hidden; height:100vh; position:relative;}
	.dhan2{position: absolute;right: 2.5%;top: 0;font-size: 26px;height: 60px;width: 30px;text-align: center;color: #0051a0;display: flex;align-items: center;align-content: center;justify-content: center;}
	.dhan2.on:before {content: "\e71f";font-size: 22px;}
	.sjdh2{position: absolute;left: 0;top:60px;width: 100%; background:#fff;height: 100vh;overflow-y:auto !important;padding-bottom: 64px;display: none;z-index: 10;/*border-top: 1px solid #eee;*/}
	.sjdh2 ul li{position:relative;}
	.sjdh2 ul li p a{display: block;padding: 0 2.5%; color: #333;font-size: 16px;line-height: 50px;border-bottom: 1px solid #eee;}
	.sjdh2 ul li p a span.gd3{display: none;}
	.sjdh2 ul li .dh_xl2 ul li a{display: block;padding: 0 2.5%; color: #666;font-size: 14px;line-height: 46px;border-bottom: 1px solid #eee;}
	.sjdh2 ul li .dh_xl2 ul li a i{display: none;}
	.sjdh2 ul li .dh_xl2 ul li .dh_xl2 ul li a{color: #666;padding: 0 5%;font-size: 12px;line-height: 40px;}
  .sjdh2 ul li .dh_xl2 ul li .dh_xl2 ul li a img{display: none;}
	.yxl_tb{position: absolute;right: 0px;top: 0;font-size: 12px;line-height: 50px;color: #ccc;text-align:center;padding: 0 15px;z-index: 1;}
	.yxl_tb2{position: absolute;right: 0px;top: 0;font-size: 14px;line-height: 46px;color: #ccc;text-align:center;padding: 0 3%;z-index: 1;}
	.ej_tb{float: left;font-size: 12px;padding-right: 3px;}
	.ej_tb:before{display: block;-webkit-transform:scale(0.7);transform:scale(0.7);}
	.sanji_tb{float: left;font-size: 12px;padding-right: 2px;color: #333;}
	.sanji_tb:before{display: block;-webkit-transform:rotate(-90deg) scale(0.5) translate(2px, 0);transform:rotate(-90deg) scale(0.5) translate(2px, 0);}
	.dh_xl2{display: none;}
	.dh{display: none;}
	.yxl>.yxl_tb.on:before{display: block;-webkit-transform:rotate(90deg);transform:rotate(90deg);}
	.yxl2>.yxl_tb2.on:before{content: "\e729";}
	.sjdh2 ul .qhyy{display:flex;flex-wrap: wrap;text-align:center;padding: 20px 2.5% 20px;}
	.sjdh2 ul .qhyy a{ display:inline-block;font-size:14px;text-align:center; line-height:35px; color:#333; width:49%;margin-right: 2%;margin-bottom: 2%; border:1px solid #eee; border-radius:5px;}
	.sjdh2 ul .qhyy a:nth-child(2n){margin-right: 0;}
	.sjdh2 ul .qhyy a.on{ background:#0051a0;border:1px solid #0051a0; color:#fff;}
	.pc{ display:none !important;}
	body{padding-top: 60px;}
  .pd60{padding-left: 2.5%;padding-right: 2.5%;}
	.pd95{padding-left: 2.5%;padding-right: 2.5%;}
	.pd40{padding-left: 2.5%;padding-right: 2.5%;}
	.pdt60{padding-top: 30px;padding-bottom: 30px;}
	.pdt80{padding-top: 30px;padding-bottom: 30px;}
	.pd10{padding-left: 2.5%;padding-right: 2.5%;}
	.top_bg{height: 60px;z-index: 11;}
	.top_h .logo img{height: 60px;padding: 10px 0;}
	.top_ss{margin-right: 46px;}
  .top_ss_an a{height: 60px;}
  .top_ss_xl{top: 60px;padding: 20px 0;}
  .top_ss_xl .top_ss_bg{width: 95%;}
  .top_ss_xl form{padding-right: 60px;border-radius: 20px;}
  .top_ss_xl form input{font-size: 14px;line-height: 40px;height: 40px;padding: 0 20px;}
  .top_ss_xl form a{font-size: 22px;line-height: 40px;width: 60px;}
  .banner ul li{height: auto;}
  .banner ul li a{height: 100%;}
  .banner ul li .sp{height: 100%;}
  .banner ul li .img{height: 100%;}
  .banner ul li .txt{left: 2.5%;right: 55%;}
  .banner ul li .txt .ml1{font-size: 14px;line-height: 24px;}
  .banner ul li .txt .ml1 span{padding: 5px 15px;border-radius: 20px;}
  .banner ul li .txt .ml2{font-size: 20px;margin-top: 10px;}
  .banner ul li .txt .ml3{font-size: 16px;margin-top: 10px;}
  .banner ul li .txt .ml4{margin-top: 20px;}
  .bandd{left:0px!important;bottom:30px!important;justify-content:center;}
  .bandd span{margin:0px 8px!important;width:6px;height:6px;6}
  .bandd span:before{left:-1px;top:-1px;width:6px;height:6px;border: 1px solid rgba(255,255,255,1);}
  .bandd span:after{left:-1px;top:-1px;width:6px;height:6px;border: 1px solid rgba(255,255,255,0);}
  .bandd span.swiper-pagination-bullet-active:before{left:-3px;top:-3px;width:10px;height:10px;border: 1px solid rgba(255,255,255,0);}
  .bandd span.swiper-pagination-bullet-active:after{left:-5px;top:-5px;width:14px;height:14px;border: 1px solid rgba(255,255,255,0);}
  .ban_dh{display:none;}
  .banner_svg{display:none;}
  .more_an{font-size:14px;line-height: 36px;}
  .more_an .more_an_bg{padding: 0px 20px;border-radius: 18px;}
  .more_an i{margin-left: 5px;font-size: 12px;}
  .sy_sz_bg{padding-top: 30px;}
  .sy_sz ul li .txt{border-radius: 10px;padding: 20px;}
  .sy_sz ul li .ml1{font-size: 36px;}
  .sy_sz ul li .ml2{font-size: 30px;}
  .sy_sz ul li .ml3{font-size: 14px;margin-top: 10px;}
  .sy_sz ul li .ml4{height: 2px;margin-top: 10px;}
  .sy_sz ul li:hover:before{border-radius: 10px;}
  .sy_sz ul li:hover:after{border-radius: 10px;}
  .sy_gy{display: block;}
  .sy_gy .img{border-radius: 20px;width: 100%;}
  .sy_gy .txt{width: 100%;margin-top:30px;}
  .sy_gy_fl ul{flex-wrap:wrap;}
  .sy_gy_fl ul li{width:23.5%;margin-right: 2%;}
  .sy_gy_fl ul li:nth-child(4n){margin-right: 0;}
  .sy_gy_fl ul li a{font-size: 14px;line-height: 34px;padding:0px;}
  .sy_gy_fl ul li.on a{line-height: 36px;border: 0px solid #333;padding:0px;}
  .sy_gy .txt .lb_bg{margin-top: 20px;}
  .sy_gy .txt .lb_bg .lb .lb1 .ml2{font-size: 20px;}
  .sy_gy .txt .lb_bg .lb .lb1 .ml3{margin-top: 10px;font-size: 14px;}
  .sy_gy .txt .lb_bg .lb .lb1 .gd{margin-top: 20px;}
  .sy_gy .txt .lb_bg .lb .lb2 ul li .wz{font-size: 14px;}
  .sy_gy .txt .lb_bg .lb .lb3 ul li .wz{font-size: 14px;}
  .sy_gy .txt .lb_bg .lb .lb4{font-size: 14px;}
  .sy_gy .txt .lb_bg .lb .lb4 strong{font-size: 16px;}
  .back_top{right:5px;width:40px;margin-top: -75px;}
  .back_top .back_top-box{height: auto;}
  .back_top ul{width:40px;height:130px;border-radius:20px;}
  .back_top ul li{width:32px;height:32px;margin-top:5px;}
  .back_top ul li .tb{font-size: 20px;width: 32px;height: 32px;}
  .back_top ul li .view{left:-162px;padding:10px 10px;width:150px;border-radius:5px;}
  .back_top ul li .view:after{right: -12px;margin-top: -6px;border: 6px solid transparent;border-left-color: #fff;}
  .back_top ul li .view .tel{font-size: 14px;}
  .back_top ul li .view .tel strong{font-size: 18px;}
  .back_top ul li .view .ewm p{font-size: 14px;}
  .back_top .back{font-size: 18px;margin-top:5px;width:40px;height:40px;line-height:40px;}
  .sy_bt .ml0{margin-bottom: 10px;}
  .sy_bt .ml0 .ml0_l{height: 1px;width: 30px;}
  .sy_bt .ml0 .ml0_z{font-size: 12px;padding: 0 5px;}
  .sy_bt .ml0 .ml0_r{height: 1px;width: 30px;}
  .sy_bt .ml1{font-size: 20px;}
  .sy_bt .ml2{font-size: 14px;margin-top: 10px;}
  .sy_cp_fl{margin-top: 15px;}
  .sy_cp_fl ul{flex-wrap:wrap;}
  .sy_cp_fl ul li{margin:1%;}
  .sy_cp_fl ul li a{font-size: 14px;padding: 4px 12px;}
  .sy_cp_fl ul li a i{font-size: 20px;padding-right:5px;}
  .sy_cp .lb{margin-top: 15px;}
  .sy_cp .lb ul li dl dd{width: 32%;margin: 0 2% 2% 0;border-radius: 5px;padding: 15px 10px;}
  .sy_cp .lb ul li dl dd:nth-child(5n){margin-right: 2%;}
  .sy_cp .lb ul li dl dd:nth-child(3n){margin-right: 0;}
  .sy_cp .lb ul li dl dd .img{width: 50px;height: 50px;padding: 8px;}
  .sy_cp .lb ul li:nth-child(2) dl dd .img{width: 100px;height: 50px;}
  .sy_cp .lb ul li dl dd .txt{margin-top: 10px;}
  .sy_cp .lb ul li dl dd .txt .ml1{font-size: 14px;}
  .sy_cp .lb ul li dl dd .txt .ml2{position: relative;padding: 0px;background:none;opacity: 1;margin-top:5px;}
  .sy_cp .lb ul li dl dd .txt .ml2 a{font-size: 12px;color: #0F75DB;border: 1px solid #0F75DB;margin: 3px;}
  .sy_cp .lb ul li dl dd .txt .ml2 a:hover{background: #0F75DB;background:linear-gradient(90deg, #76BA18 0%, #0F75DB 100%);color: #fff;}
  .sy_yy .lb{margin-top: 20px;}
  .sy_yy .lb ul li .img{height: 400px;}
  .sy_yy .lb ul li .txt2{padding: 0 10px;}
  .sy_yy .lb ul li .txt .ml1{font-size: 36px;}
  .sy_yy .lb ul li .txt .ml2{font-size: 16px;margin-top: 10px;}
  .sy_yy .lb ul li .txt .ml3{font-size: 14px;margin-top: 5px;}
  .sy_yy .lb ul li .txt .ml4{margin-top: 10px;height: 200px;}
  .sy_yy .lb ul li .txt .ml4 a{font-size: 12px;margin: 3px;padding: 3px 6px;}
  .sy_yy .gd{margin-top: 20px;}
  .sy_ys .lb{margin-top: 10px;}
  .sy_ys .lb ul li .img{padding-top: 20px;}
  .sy_ys .lb ul li .img i{font-size: 42px;}
  .sy_ys .lb ul li .txt{padding:10px 10px 20px;}
  .sy_ys .lb ul li .txt .ml1{font-size: 16px;}
  .sy_ys .lb ul li .txt .ml2{padding-top: 5px;font-size: 14px;}
  .sy_ys .gd{margin-top: 20px;}
  .sy_zx{padding-right: 5%;}
  .sy_zx .tb{font-size: 36px;}
  .sy_zx .ml1{font-size: 14px;}
  .sy_zx .ml2{font-size: 20px;margin-top: 10px;}
  .sy_zx .ml3{margin-top: 16px;}
  .sy_zx .ml3 .more_an i{font-size: 20px;}
  .sy_al .lb{margin-top: 20px;}
  .sy_al .lb ul li .txt{padding: 12px;}
  .sy_al .lb ul li .txt .txt2 .ml1{font-size: 16px;}
  .sy_al .lb ul li .txt .txt2 .ml2{font-size: 14px;}
  .sy_al .lb ul li:hover .txt{padding:20px 12px;}
  .sy_al .gd{margin-top: 10px;}
  .sy_xw_fl{margin-top: 15px;}
  .sy_xw_fl ul{flex-wrap:wrap;}
  .sy_xw_fl ul li{margin: 1%;}
  .sy_xw_fl ul li a{font-size: 14px;padding: 4px 12px;}
  .sy_xw_fl ul li a i{font-size: 20px;padding-right: 5px;}
  .sy_xw_bg .lb_bg{margin-top: 15px;}
  .sy_xw_bg .lb .lb1_l ul li .img{height: 302px;}
  .sy_xw_bg .lb .lb1_l ul li .txt{padding:0 10px;}
  .sy_xw_bg .lb .lb1_l ul li .txt .ml1{margin-right: 20px;font-size: 14px;line-height: 40px;}
  .sy_xw_bg .lb .lb1_l ul li .txt .ml2{width: 20px;height: 20px;}
  .sy_xw_bg .lb .lb1_r ul li{margin-bottom:15px;padding-bottom: 15px;}
  .sy_xw_bg .lb .lb1_r ul li a .tp{width: 120px;height: 80px;}
  .sy_xw_bg .lb .lb1_r ul li a .img{width: 80px;height: 80px;}
  .sy_xw_bg .lb .lb1_r ul li a .img span{font-size: 30px;}
  .sy_xw_bg .lb .lb1_r ul li a .img p{font-size: 12px;}
  .sy_xw_bg .lb .lb1_r ul li a .txt{padding:0 12px;}
  .sy_xw_bg .lb .lb1_r ul li a .txt .ml1{font-size: 16px;}
  .sy_xw_bg .lb .lb1_r ul li a .txt .ml2{padding-top: 5px;}
  .sy_xw_bg .gd{margin-top: 24px;}
  .foot_dh{display:none;}
  .foot_gz{width: 45%;}
  .foot_lx{width: 50%;}
  .foot{padding-top: 30px;}
  .foot1{padding-bottom: 20px;}
  .foot_gz .ml4 img{display: block;height: 36px;}
  .foot_gz .ml4ms{margin-top: 10px;}
  .foot_gz .ml5{margin-top: 10px;}
  .foot_gz .ml5 ul li a{font-size: 20px;line-height: 34px;width: 36px;}
  .foot_gz .ml5 ul li .xl{left:50%;bottom: 36px;margin-left:-20px;padding-bottom: 12px;}
  .foot_gz .ml5 ul li .xl:after{left: 12px;margin-left:0px; bottom:0px;border: 6px solid transparent;border-top:6px solid #fff;}
  .foot_gz .ml5 ul li .xl img{width: 120px;}
  .foot_lx .ml1{font-size: 18px;}
  .foot_lx .ml2{margin-top: 10px;}
  .bat .txt{bottom: 15px;}
  .bat .txt .txt_bg .ml1{font-size: 20px;}
  .bat .txt .txt_bg .ml2{font-size: 14px;margin-top: 5px;}
  .bat_lj_bg .bat_lj{height: 36px;}
  .bat_lj_bg .bat_lj em{font-size: 14px;}
  .bat_lj_bg .bat_lj i{font-size: 14px;padding: 0px;}
  .ny_fl_bg{padding-top: 30px;}
  .ny_fl ul li{margin: 4px;}
  .ny_fl ul li a{font-size: 14px;padding: 4px 12px;}
  .ny_fl ul li a:hover{padding: 5px 12px;color: #fff;}
  .ny_fl ul li.on a{padding: 5px 12px;color: #fff;}
  .ny_gy_dw{top: -60px;}
  .ny_gy .lb{margin-top: 15px;font-size: 14px;}
  .ny_gy .lb p{padding: 5px 0;}
  .ny_sz{margin-top: 20px;}
  .ny_sz ul li .txt{border-radius: 10px;padding: 20px;}
  .ny_sz ul li .ml1{font-size: 36px;}
  .ny_sz ul li .ml2{font-size: 30px;}
  .ny_sz ul li .ml3{font-size: 14px;margin-top: 10px;}
  .ny_sz ul li .ml4{height: 2px;margin-top: 10px;}
  .ny_sz ul li:hover:before{border-radius: 10px;}
  .ny_sz ul li:hover:after{border-radius: 10px;}
  .ny_gy2 .lb{margin-top: 20px;}
  .ny_gy2 .lb ul li dl dd .txt{font-size: 14px;line-height: 1.6;}
  .ny_gy2 .lb2_bg{border-radius: 10px;padding: 0 50px;height: 80px;}
  .ny_gy2 .lb2 ul li a{font-size: 14px;padding: 4px;}
  .ny_gy2 .lb2 ul li a:hover{padding: 5px 4px;}
  .ny_gy2 .lb2 ul li.active a{padding: 5px 4px;}
  .ny_gy2 .lb2_bg .ny_gy2_l,.ny_gy2 .lb2_bg .ny_gy2_r{margin-top: -15px;width: 30px;height: 30px;font-size: 14px;}
  .ny_gy2 .lb2_bg .ny_gy2_l{left: 10px;}
  .ny_gy2 .lb2_bg .ny_gy2_r{right: 10px;}
  .ny_wh .lb{margin-top: 30px;}
  .ny_wh .lb ul li{padding-left: 22px;}
  .ny_wh .lb ul li:before{width: 16px;height: 54px;}
  .ny_wh .lb ul li:nth-child(1){margin-top: 100px;}
  .ny_wh .lb ul li:nth-child(2){margin-top: 50px;}
  .ny_wh .lb ul li .ml1{font-size: 18px;}
  .ny_wh .lb ul li .ml2{font-size: 14px;margin-top: 10px;}
  .ny_lc1_bg{margin-top: 20px;padding: 10px 0 20px;}
  .ny_lc1_bg:after{top: 13px;height: 6px;border-radius: 3px;}
  .ny_lc1{width: 20%;}
  .ny_lc1 ul li .ml{width: 10px;height: 10px;}
  .ny_lc1 ul li .ml1{left:2px;top:2px;right: 2px;bottom: 2px;}
  .ny_lc1 ul li .ml1:before{width:6px;height:6px;border: 1px solid rgba(118, 186, 24,1);}
  .ny_lc1 ul li .ml1:after{width:6px;height:6px;border: 1px solid rgba(118, 186, 24,0);}
  .ny_lc1 ul li.swiper-slide-active .ml1{border: 1px solid #dcdefa;}
  .ny_lc1 ul li.swiper-slide-active .ml1:before {left:-6px;top:-6px;width:12px;height:12px;border: 1px solid rgba(118, 186, 24,0);}
  .ny_lc1 ul li.swiper-slide-active .ml1:after {left:-7px;top:-7px;width:14px;height:14px;border: 1px solid rgba(118, 186, 24,0);}
  .ny_lc1 ul li .ml2{top: 14px;margin-left: -2rem; width: 4rem;font-size: 14px;}
  .ny_lc2{margin-top: 30px;}
  .ny_lc2 ul li{padding-left: 10px;padding-right: 10px;}
  .ny_lc2 ul li .ml{padding:15px 54% 15px 4%;border-radius: 10px;height: 180px;}
  .ny_lc2 ul li .ml1{font-size: 18px;}
  .ny_lc2 ul li .ml2{font-size: 14px;margin-top: 5px;}
  .ny_lc2_l,.ny_lc2_r{margin-top: -15px;width: 30px;height: 30px;font-size: 16px;}
  .ny_lc2_l{left: -45%;}
  .ny_lc2_r{right: -45%;}
  .ny_gy3 .lb .img{border-radius: 10px;}
  .ny_gy3 .lb .txt .ms{font-size: 14px;margin-top: 10px;}
  .ny_xw_xq_l{padding-right: 30px;}
  .ny_xw_xq_r{width: 280px;}
  .fa_xq .bt{font-size: 24px;}
  .fa_xq .ms{margin-top: 10px;font-size: 14px;}
  .fa_xq .ms .line{padding:0 10px; }
  .fa_xq .txt{font-size: 14px;padding-top: 15px;margin-top: 15px;}
  .fa_xq .txt table{margin-top: 10px;margin-bottom: 10px;}
  .fa_xq .txt table th{padding: 5px 10px;}
  .fa_xq .txt table td{padding: 5px 10px;}
  .fx{margin-top: 15px;}
  .fx .ml1{font-size: 14px;}
  .fx .ml2{padding-left: 6px;}
  .fx .ml2 dl dd{margin-right: 8px;}
  .fx .ml2 dl dd a{font-size:20px;line-height:36px;width:36px;}
  .fx .ml2 dl dd .xl{left:50%;bottom: 36px;margin-left:-20px;padding-bottom: 12px;}
  .fx .ml2 dl dd .xl:after{left: 12px;margin-left:0px; bottom:0px;border: 6px solid transparent;border-top:6px solid #fff;}
  .fx .ml2 dl dd .xl img{width: 120px;}
  .view-page2{padding-top:10px;margin-top: 20px;display: block;}
  .view-page2 .prev,.view-page2 .next{width:100%;display: flex;}
  .view-page2 .next{justify-content: flex-start;}
  .view-page2 a{font-size:14px;}
  .ny_cp_xq_r_sticky{top:80px;}
  .ny_cp_xq_r_sticky.on{top:20px;}
  .ny_cp_xq_fl{padding:5px 15px;}
  .ny_cp_xq_fl ul li{padding: 10px 0;}
  .ny_cp_xq_fl ul li p:after{font-size: 12px;}
  .ny_cp_xq_fl ul li p a{font-size: 14px;}
  .ny_cp_xq_fl ul li .xl{padding-top: 5px;}
  .ny_cp_xq_fl ul li .xl ul{max-height: 144px;}
  .ny_cp_xq_fl ul li .xl ul li a{font-size: 12px;line-height: 24px;}
  .ny_cp_xq_r_sticky .lx{padding:15px;margin-top: 10px;}
  .ny_cp_xq_r_sticky .lx .ml1{font-size: 16px;}
  .ny_cp_xq_r_sticky .lx .ml2{font-size: 14px;line-height: 24px;}
  .ny_cp_xq .ny_cp_xq_r{width:280px;margin-left: 30px;}
  .ny_zs .lb ul li .mc{font-size: 14px;padding: 5px 0;}
  .pagination{padding-top:20px;}
  .pagination a,.pagination span{padding:0 12px; line-height:30px;font-size:14px;margin:0 3px;}
  .ny_cp ul li{padding:15px;}
  .ny_cp ul li .img{height: auto;}
  .ny_cp ul li .img2{display:flex;align-items:center;align-content:center;width:100%;}
  .ny_cp ul li .img .tb{width: 50px;height: 50px;}
  .ny_cp ul li .img .tb img{width: 36px;}
  .ny_cp ul li .img .wz{font-size: 16px;padding-top: 0px;padding-left:5px;}
  .ny_cp ul li .td{position: relative;background-image:none;padding: 10px 0 0;opacity: 1;-webkit-transform: scale(1);transform: scale(1);}
  .ny_cp ul li .td span{display: none;}
  .ny_cp ul li .td .ms{height: 210px;}
  .ny_cp ul li .td .ms::-webkit-scrollbar{background-color: #e5e5e5;}
  .ny_cp ul li .td .ms::-webkit-scrollbar-thumb{background-color:#0F75DB;}
  .ny_cp ul li .td .ms a{font-size: 14px;line-height: 1.5;color: #0F75DB;border: 1px solid #0F75DB;margin: 3px;padding: 4px 8px;}
  .ny_cp ul li .td .ms a:hover{color: #fff;background: #0F75DB;}
  .ny_cp_xq .ny_cp_xq_l .txt{font-size: 14px;margin-top: 15px;}
  .ny_yy .lb ul li{margin-bottom: 20px;}
  .ny_yy .lb ul li .txt{padding: 30px;}
  .ny_yy .lb ul li .txt .txt2 .ml1{font-size: 20px;}
  .ny_yy .lb ul li .txt .txt2 .ml2{font-size: 14px;margin-top: 15px;}
  .ny_yy .lb ul li .txt .txt2 .ml3{margin-top: 20px;}
  .ny_xw ul li{margin-bottom:20px;border-radius: 10px;}
  .ny_xw ul li .img{width: 280px;}
  .ny_xw ul li .txt{padding:20px;}
  .ny_xw ul li .txt .ml1{font-size:20px;}
  .ny_xw ul li .txt .ml3{font-size:14px;margin-top: 10px;}
  .ny_xw ul li .txt .ml4{margin-top: 16px;}
  .ny_xw ul li .txt .ml4 span{font-size: 14px;}
  .ny_xw ul li .txt .ml4 span i{font-size: 20px;}
  .ny_xw_xq_xw_tj{top: 80px;}
  .ny_xw_xq_xw_tj.on{top:20px;}
  .ny_xw_xq_xw_tj .bt{font-size: 20px;}
  .ny_xw_xq_xw_tj ul li{margin-top: 10px;}
  .ny_xw_xq_xw_tj ul li .h2{font-size: 14px;}
  .ny_xw_xq_xw_tj ul li .h4{font-size:14px;}
  .ny_fw{border-radius: 10px;}
  .ny_fw_r{padding: 30px;}
  .ny_fw_cx{margin-top: 20px;}
  .ny_fw_cx ul{display: block;}
  .ny_fw_cx ul li{width: 100%;margin:0 0 10px 0;}
  .ny_fw_cx ul li input{padding:0 10px 0 40px;font-size: 14px;line-height: 40px;height:40px;border-radius: 20px;}
  .ny_fw_cx ul li i{width: 40px;padding-left: 8px;font-size: 20px;}
  .ny_fw_cx ul .yzm .yzmsr input{font-size: 14px;line-height: 40px;height: 40px;border-radius: 20px;padding:0 10px 0 40px;}
  .ny_fw_cx ul .yzm .yzmsr i{width: 40px;padding-left: 8px;font-size: 20px;}
  .ny_fw_cx ul .yzm .yzmsz{font-size: 20px;line-height: 40px;height: 40px;padding: 0 10px;border-radius: 20px;}
  .ny_fw_cx ul .tj{margin-top: 10px;display:flex;}
  .ny_fw_cx ul .tj .more_an i{margin:0 3px 0 0;font-size: 18px;}
  .ny_fw_r .ms{margin-top: 20px;font-size: 14px;}
  .ny_fw2 .lb{margin-top: 20px;}
  .ny_fw2 .lb ul li{margin: 0 5px;}
  .ny_fw_jg .txt{font-size: 14px;margin-top:24px;overflow: auto;}
  .ny_fw_jg .txt table th{padding: 5px 10px;}
  .ny_fw_jg .txt table td{padding: 5px 10px;}
  .ny_xz .lb{margin-top: 15px;}
  .ny_xz .lb ul li a{padding: 10px 0;}
  .ny_xz .lb ul li .ml1{font-size: 14px;}
  .ny_xz .lb ul li .ml3{display:none;}
  .ny_xz .lb ul li .ml2 .more_an i{margin:0 3px 0 0;font-size: 18px;}
  .ny_lx .txt .nr{font-size: 14px;line-height: 24px;}
  .ny_lx .txt .nr ul li{padding: 5px 0;}
  .ny_lx .txt .nr ul li i,.ny_lx .txt .nr ul li em{width: 30px;font-size: 24px;line-height: 24px;}
  .ny_lx .txt .gz .ml2{padding-left: 30px;}
  .ny_lx .txt .bt{font-size: 18px;}
  .ny_ly form{margin-top: 20px;}
  .ny_ly ul li input{font-size: 14px;line-height: 38px;height: 40px;padding: 0 10px;}
  .ny_ly ul li textarea{font-size: 14px;height: 120px;padding: 5px 10px;}
  .ny_ly ul li.button button{width: 120px;font-size: 14px;line-height: 40px;}
  .ny_zp .img{border-radius: 10px;}
  .ny_zp .txt .ms{margin-top: 20px;font-size: 14px;}
  .ny_zp2{padding: 30px;border-radius: 10px;}
  .ny_zp2 .lb{margin-top: 20px;}
  .ny_zp2 .lb ul li .ml1{font-size: 14px;height: 40px;}
  .ny_zp2 .lb ul li .ml2{padding: 10px 0;}
  .ny_zp2 .lb ul li .ml2 .txt{font-size: 14px;}
  .ny_zp2 .lb ul li .ml2 .tj{padding: 20px 0 10px;}
  .ny_zp2 .lb ul li .ml2 .tj .yx i{font-size: 20px;padding-right:5px;}
  .ny_zp2 .lb ul li .ml2 .tj .yx span{font-size: 14px;}
  .ny_zp2 .lb ul li .ml2 .tj .an .more_an i{font-size: 20px;margin:0 3px 0 0;}
  .ny_zp2 .lb ul li .ml2 .tj .an{padding: 0 10px;}

}
@media screen and (max-width:750px){
  .banner ul li .txt{right: 2.5%;}
  .sy_sz ul{flex-wrap: wrap;}
  .sy_sz ul li{width: 49%;margin-bottom: 2%;}
  .sy_sz ul li:nth-child(2n){margin-right: 0;}
  .sy_gy .txt .lb_bg .lb .lb1 .ml2{text-align: center;}
  .sy_gy .txt .lb_bg .lb .lb1 .gd{justify-content: center;}
  .sy_gy .txt .lb_bg .lb .lb2 ul li{width: 49%;}
  .sy_gy .txt .lb_bg .lb .lb2 ul li:nth-child(3n){margin-right:2%;}
  .sy_gy .txt .lb_bg .lb .lb2 ul li:nth-child(2n){margin-right: 0;}
  .sy_gy .txt .lb_bg .lb .lb3 ul li{width: 49%;}
  .sy_gy .txt .lb_bg .lb .lb3 ul li:nth-child(2n){margin-right: 0;}
  .sy_cp .lb ul li dl dd{width: 100%;margin: 0 0 2% 0;}
  .sy_cp .lb ul li dl dd:nth-child(5n){margin-right: 0;}
  .sy_yy .lb ul{display: block;}
  .sy_yy .lb ul li{width: 100%;margin-bottom: 10px;}
  .sy_yy .lb ul li:hover{width: 100%;}
  .sy_yy .lb ul li .img{height:300px;}
  .sy_yy .lb ul li .txt .ml4{height: 100px;}
  .sy_ys .lb ul li{width:100%;}
  .sy_al .lb ul li{width: 49%;}
  .sy_al .lb ul li:nth-child(3n){margin-right: 2%;}
  .sy_al .lb ul li:nth-child(2n){margin-right: 0;}
  .sy_xw_bg .lb{display: block;}
  .sy_xw_bg .lb .lb1_l{width: 100%;}
  .sy_xw_bg .lb .lb1_l ul li .img{height: auto;}
  .sy_xw_bg .lb .lb1_r{width: 100%;margin-top:20px;}
  .foot1{display: block;}
  .foot_gz{width: 100%;}
  .foot_lx{width: 100%;margin-top: 20px;}
  .bat .img{height: 200px;}
  .ny_sz ul{flex-wrap: wrap;}
  .ny_sz ul li{width: 49%;margin-bottom: 2%;}
  .ny_sz ul li:nth-child(2n){margin-right: 0;}
  .ny_gy2 .lb ul li dl dd{width: 49%;}
  .ny_gy2 .lb ul li dl dd:nth-child(3n){margin-right: 2%;}
  .ny_gy2 .lb ul li dl dd:nth-child(2n){margin-right: 0;}
  .ny_lc2 ul li .ml{padding:0 0 15px;height: auto;}
  .ny_lc2 ul li .ml0{position: relative;width: 100%;}
  .ny_lc2 ul li .ml1{padding: 15px 15px 0;}
  .ny_lc2 ul li .ml2{padding: 0 15px;}
  .ny_gy3 .lb{display: block;}
  .ny_gy3 .lb .img{width: 100%;}
  .ny_gy3 .lb .txt{width:100%;margin-top:20px;}
  .ny_xw_xq{display: block;}
  .ny_xw_xq_l{padding-right: 0px;}
  .ny_xw_xq_r{width: 100%;margin-top:20px;}
  .ny_zs .lb ul li{width: 49%;}
  .ny_zs .lb ul li:nth-child(2n){margin-right: 0;}
  .ny_cp ul{display: block;}
  .ny_cp ul li{width:100%;margin:0 0 10px 0;}
  .ny_cp ul li .td .ms{height: auto;}
  .ny_cp_xq{display: block;}
  .ny_cp_xq .ny_cp_xq_r{width: 100%;margin-left: 0px;margin-top:20px;}
  .ny_yy .lb ul li{margin-bottom: 10px;}
  .ny_yy .lb ul li a{display: block;}
  .ny_yy .lb ul li .img{width: 100%;}
  .ny_yy .lb ul li .txt{width: 100%;padding: 20px}
  .ny_xw ul li{margin-bottom:10px;}
  .ny_xw ul li a{display: block;}
  .ny_xw ul li .img{width: 100%;}
  .ny_fw{display: block;}
  .ny_fw_l{width: 100%;}
  .ny_fw_r{width: 100%;padding: 20px;}
  .ny_lx{display: block;}
  .ny_lx .txt{width: 100%;}
  .ny_lx .dt{width: 100%;margin-top:20px;height:320px;}
  .ny_zp2{padding: 30px 20px;}
  .ny_zp{display: block;}
  .ny_zp .img{width: 100%;}
  .ny_zp .txt{width: 100%;margin-top:30px;}
  .ny_zp2 .lb ul li .ml1 span:nth-child(1){width: 70%;}
  .ny_zp2 .lb ul li .ml1 span:nth-child(2){display:none;}
  .ny_zp2 .lb ul li .ml1 span:nth-child(3){display:none;}
}
@media screen and (max-width:499px){
  .sy_al_bg{background-size: 100% 100%;}
  .sy_al .lb ul li{width: 100%;margin-right: 0;margin-bottom: 10px;}
  .sy_al .lb ul li:nth-child(3n){margin-right: 0;}
}
